Author Topic: GTA IV:SA + Icehancer 2.1  (Read 1032 times)

0 Members and 1 Guest are viewing this topic.

galmen16

  • Regular Member
  • *
  • Posts: 1
    • View Profile
GTA IV:SA + Icehancer 2.1
« on: August 16, 2012, 02:39:56 PM »
Hello,

I have issue with Beta 3 IV:SA. When I try to run GTA IV San Andreas.exe it display me this message:


I have legal version of GTA IV and everything was OK before I installed this graphic mod. I don't know what should I do. Thanks for any help :).